﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1000
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Graph Breadth-First Search", "Graph Breadth-First Search\Graph Breadth-First Search.vcxproj", "{C1573C14-998B-455D-8BFA-281707EA66E2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C1573C14-998B-455D-8BFA-281707EA66E2}.Debug|x64.ActiveCfg = Debug|x64
		{C1573C14-998B-455D-8BFA-281707EA66E2}.Debug|x64.Build.0 = Debug|x64
		{C1573C14-998B-455D-8BFA-281707EA66E2}.Debug|x86.ActiveCfg = Debug|Win32
		{C1573C14-998B-455D-8BFA-281707EA66E2}.Debug|x86.Build.0 = Debug|Win32
		{C1573C14-998B-455D-8BFA-281707EA66E2}.Release|x64.ActiveCfg = Release|x64
		{C1573C14-998B-455D-8BFA-281707EA66E2}.Release|x64.Build.0 = Release|x64
		{C1573C14-998B-455D-8BFA-281707EA66E2}.Release|x86.ActiveCfg = Release|Win32
		{C1573C14-998B-455D-8BFA-281707EA66E2}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {274B059E-CDE6-49D8-A0EA-6E66B629A870}
	EndGlobalSection
EndGlobal
